Bug 975112 - [abrt] evolution-3.8.3-1.fc19: dconf_engine_change_notify: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] evolution-3.8.3-1.fc19: dconf_engine_change_notify: Process /usr/bin/e...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
abrt_hash:f00cd21ca60c0a8beaf6977f183...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 12:12 EDT by Troy
Modified: 2015-02-17 10:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:36:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mcrha: needinfo? (troyatlarge)


Attachments (Terms of Use)
File: backtrace (82.87 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: core_backtrace (6.77 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: dso_list (24.94 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: environ (1.30 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: maps (120.67 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: open_fds (1.83 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details
File: var_log_messages (24.36 KB, text/plain)
2013-06-17 12:12 EDT, Troy
no flags Details

  None (edit)
Description Troy 2013-06-17 12:12:09 EDT
Description of problem:
I clicked on evolution
it opened for a couple seconds and disapeared.

Version-Release number of selected component:
evolution-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        evolution
crash_function: dconf_engine_change_notify
executable:     /usr/bin/evolution
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 dconf_engine_change_notify at dconfsettingsbackend.c:242
 #1 dconf_engine_emit_changes at dconf-engine.c:871
 #2 dconf_engine_change_fast at dconf-engine.c:1084
 #3 dconf_settings_backend_write at dconfsettingsbackend.c:79
 #4 g_settings_backend_write at gsettingsbackend.c:778
 #5 g_settings_write_to_backend at gsettings.c:1025
 #6 g_settings_binding_property_changed at gsettings.c:2473
 #12 g_object_notify_queue_thaw at gobject.c:292
 #13 g_object_thaw_notify at gobject.c:1270
 #14 gtk_paned_calc_position at gtkpaned.c:2134
Comment 1 Troy 2013-06-17 12:12:15 EDT
Created attachment 762088 [details]
File: backtrace
Comment 2 Troy 2013-06-17 12:12:18 EDT
Created attachment 762089 [details]
File: cgroup
Comment 3 Troy 2013-06-17 12:12:21 EDT
Created attachment 762090 [details]
File: core_backtrace
Comment 4 Troy 2013-06-17 12:12:24 EDT
Created attachment 762091 [details]
File: dso_list
Comment 5 Troy 2013-06-17 12:12:27 EDT
Created attachment 762092 [details]
File: environ
Comment 6 Troy 2013-06-17 12:12:31 EDT
Created attachment 762093 [details]
File: limits
Comment 7 Troy 2013-06-17 12:12:37 EDT
Created attachment 762094 [details]
File: maps
Comment 8 Troy 2013-06-17 12:12:40 EDT
Created attachment 762095 [details]
File: open_fds
Comment 9 Troy 2013-06-17 12:12:44 EDT
Created attachment 762096 [details]
File: proc_pid_status
Comment 10 Troy 2013-06-17 12:12:48 EDT
Created attachment 762097 [details]
File: var_log_messages
Comment 11 Milan Crha 2013-06-18 02:14:59 EDT
Thanks for a bug report. I see this crashes deep in DConf code, in evolution's main thread. I do not expect anything being wrong with associated widgets, thus I guess this has something to do with DCong itself, though it didn't change for the past three months. Maybe something with GLib?

Do you see this after some update? If so, is it crashing each start? Will it help to downgrade updated packages? I would start with glib2, but I've no idea whether it'll help.
Comment 12 Fedora Admin XMLRPC Client 2014-09-04 10:28:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:27:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:36:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.